<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Навигатор">
<!ENTITY navRadio "При запуске Навигатора открывать:">
<!ENTITY blankPageRadio.label "Пустую страницу">
<!ENTITY blankPageRadio.accesskey "n">
<!ENTITY homePageRadio.label "Начальную страницу">
<!ENTITY homePageRadio.accesskey "h">
<!ENTITY lastPageRadio.label "Последнюю просмотренную страницу">
<!ENTITY lastPageRadio.accesskey "l">
<!ENTITY header2.label "Начальная страница">
<!ENTITY homePageIntro.label "При нажатии кнопки &quot;К началу&quot; загрузится начальная страница.">
<!ENTITY location.label "Адрес:">
<!ENTITY location.accesskey "a">
<!ENTITY useCurrent.label "Текущая страница">
<!ENTITY useCurrent.accesskey "u">
<!ENTITY browseFile.label "Выбрать файл...">
<!ENTITY browseFile.accesskey "c">
<!ENTITY toolbarIntro.label "Выберите кнопки, которые хотите видеть на панелях инструментов">
<!ENTITY bookmarksButton.label "Закладки">
<!ENTITY goButton.label "Перейти">
<!ENTITY homeButton.label "К началу">
<!ENTITY printButton.label "Печать">
<!ENTITY searchButton.label "Поиск">
